ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "df29040e-27a6-11ee-a382-005056a5c4e8"
    Имя: "РУНФ. Проверка отчета о розничных продажах"
    Код: "000791499"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: "Рабочее место кассира"
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "Вариант"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "54607b7f-32a2-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Пробитие чеков ККМ с маркировкой"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "6face2f1-86ae-4bc1-8b2a-f30a4322b9e5"
        ИмяСценария: "РУНФ. Пробитие чеков ККМ. Алкоголь"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "eb5e26e0-9e08-4fb4-afd2-a2dd47b1391c"
        ИмяСценария: "РУНФ. Пробитие чеков ККМ с маркировкой1"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "9313bf87-e4bb-11ed-86f8-005056a5c4e8"
        ИмяСценария: "РУНФ. Пробитие чеков ККМ без маркировки"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "9fc2e4ab-78f5-4683-9630-53e367bb7637"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно продажа алкоголя"

    - ВызывающиеСценарии6:
        UIDВызывающийСценарий: "953651da-a83d-4d56-bf34-f4d266e5b94f"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты операций с маркированным товаром"

    - ВызывающиеСценарии7:
        UIDВызывающийСценарий: "c70cc1cf-a7f8-445e-8ffc-4a9bd6cba385"
        ИмяСценария: "РУНФ. Добавление патента в табличную часть чека ККМ"

    - ВызывающиеСценарии8:
        UIDВызывающийСценарий: "a763d9cd-2c9d-402b-9d32-f358e04d91e9"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты добавления маркированного товара"

    - ВызывающиеСценарии9:
        UIDВызывающийСценарий: "54f2c84f-5cd4-47cb-81a2-cf9756b6808c"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты возврата маркированного товара"

    - ВызывающиеСценарии10:
        UIDВызывающийСценарий: "da987959-ef9a-4a7f-a84f-a5610d925f76"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты частичного выбытия маркированного товара"

    - ВызывающиеСценарии11:
        UIDВызывающийСценарий: "9f5a45c0-699a-401e-8aaa-102272e394db"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты добавления обычного товара"

    - ВызывающиеСценарии12:
        UIDВызывающийСценарий: "0d5cf346-d9c7-44de-b04b-179a7b129ee0"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты операций с обычным товаром"

    - ВызывающиеСценарии13:
        UIDВызывающийСценарий: "c05fe0f5-5956-4969-884b-423d4e9d476c"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты скидок с обычным товаром"

    - ВызывающиеСценарии14:
        UIDВызывающийСценарий: "053b7d42-af2c-465b-87a3-835c8d3ced5b"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты способов оплаты с обычным товаром"

    - ВызывающиеСценарии15:
        UIDВызывающийСценарий: "2ea042ca-211d-4fc6-a19b-e0d3d94b8d17"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно варианты работы с весовым товаром"

    - ВызывающиеСценарии16:
        UIDВызывающийСценарий: "ebf46162-fc0d-4a87-add5-d76fa11ae1e4"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно продажа ветеринарных препаратов по рецепту"

    - ВызывающиеСценарии17:
        UIDВызывающийСценарий: "0d23b56a-b549-436b-824a-b6eed54ee547"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно продажа маркируемой продукции групповыми упаковками"

    - ВызывающиеСценарии18:
        UIDВызывающийСценарий: "bb9915db-501f-43bc-9dc8-43f7703f9a53"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно распределение продаж маркированного товара"


